#main .node--view-mode-teaser h2.title {
  padding: 0;
}

#main .node--view-mode-teaser .readmore {
  padding-top: 0;
}

#main .node--view-mode-teaser .readmore a {
  display: inline-block;
  color: #1379a7;
}

@media (min-width: 480px) {
  #main .node--view-mode-teaser {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -15px;
  }
  #main .node--view-mode-teaser .left {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin: 0 15px;
  }
  #main .node--view-mode-teaser .right {
    -webkit-box-flex: 2.7;
    -webkit-flex: 2.7;
    -moz-box-flex: 2.7;
    -ms-flex: 2.7;
    flex: 2.7;
    margin: 0 15px;
  }
}
